<html>
<!-- Michał Walkeiwicz 17768 ID06IO2 drukuj from koszyk-->
	<head>
		<style type="text/css">
			body {
				font-family: "DejaVu Serif";
				font-size: 5mm;
			}
			
			h1 {
				font-size: 2.0em;
			}
			
			table.dane {
				width: 50%;
			}
			
			table.dane tr td:first-child {
				font-weight: bold;
			}
			
			table.dane tr td {
				background-color: #cacaca;
				padding: 3mm;
			}
		</style>
		<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
	</head>
	<body>
	<?php $first = true ?>
	<?php foreach ($koszyk as $oferta): ?>
		<?php if($first): ?>
			<?php $first = false ?>
		<?php else: ?>
			<pagebreak>
		<?php endif ?>
		<h1>Dane oferty</h1>
		<table class="dane">
			<tr>
				<td>Numer</td>
				<td><?=$oferta['numer'] ?></td>
			</tr>
			<tr>
				<td>Cena</td>
				<td><?=$oferta['cena'] ?> zł</td>
			</tr>
			<tr>
				<td>Powierzchnia</td>
				<td><?=$oferta['powierzchnia'] ?> m<sup>2</sup></td>
			</tr>
		</table>
	<?php endforeach;?>
	</body>
</html>